[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetLimitBegin

Gets the value for the LimitBegin property.

## Declaration

Source position: controls.pp line 2538

`protected function TDockZone.GetLimitBegin: Integer; virtual;`

## Function result

Value for the LimitBegin property.

## See also

TDockZone.LimitBegin |  | The free coordinate of the DockZone (Left or Top).